@font-face {
    font-family: "Hershey Noailles";
    src: url("fonts/Hershey-Noailles-futural_dp_0.32_1px.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hershey Noailles";
    src: url("fonts/Hershey-Noailles-futural_dp_0.4_1.65px.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-size: 5rem;
    font-family: "Hershey Noailles", Arial, Helvetica, sans-serif;
    min-height: 100vh;
    position: relative;
    background-color: orange;
}

body::before {
    content: "";
    position: fixed;
    inset: 0;
    z-index: -1;
    background-image: url("assets/IMG_9798.jpeg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: brightness(100);
    mix-blend-mode: color-dodge;
    opacity: 50%;
    transform: scale(1.05);
}

h1,
p {
    color: purple;
    mix-blend-mode: exclusion;
}

h1 {
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    font-size: inherit;
    font-weight: 700;
}

.wifi {
    position: fixed;
    top: 1rem;
    left: 1rem;
}